@font-face {
  font-family: MieleElements;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/MieleElements/miele-elements-light.woff")
    format("woff");
}

@font-face {
  font-family: MieleElements;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/MieleElements/miele-elements-regular.woff")
    format("woff");
}

@font-face {
  font-family: MieleElements;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/MieleElements/miele-elements-semi-bold.woff")
    format("woff");
}

@font-face {
  font-family: MieleElements;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/MieleElements/miele-elements-bold.woff")
    format("woff");
}
